@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 100;
    src: url(../font/Pretendard/Pretendard-Thin.otf) format('opentype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 300;
    src: url(../font/Pretendard/Pretendard-Light.otf) format('opentype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 400;
    src: url(../font/Pretendard/Pretendard-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Pretendard';
    font-style: normal;
    font-weight: 700;
    src: url(../font/Pretendard/Pretendard-Bold.otf) format('opentype');
}